@font-face {
    font-family: 'MyriadProBoldItalic';
    src: url('font/myriad.eot');
    src: url('font/myriad.eot') format('embedded-opentype'),
         url('font/myriad.woff') format('woff'),
         url('font/myriad.ttf') format('truetype'),
         url('font/myriad.svg#MyriadProBoldItalic') format('svg');
}
@font-face {
    font-family: 'MyriadProBold';
    src: url('font/myriadpro-bold.eot');
    src: url('font/myriadpro-bold.eot') format('embedded-opentype'),
         url('font/myriadpro-bold.woff') format('woff'),
         url('font/myriadpro-bold.ttf') format('truetype'),
         url('font/myriadpro-bold.svg#MyriadProBold') format('svg');
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('font/myriadpro-regular.eot');
    src: url('font/myriadpro-regular.eot') format('embedded-opentype'),
         url('font/myriadpro-regular.woff') format('woff'),
         url('font/myriadpro-regular.ttf') format('truetype'),
         url('font/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'MyriadProLight';
    src: url('font/myriadpro-light.eot');
    src: url('font/myriadpro-light.eot') format('embedded-opentype'),
         url('font/myriadpro-light.woff') format('woff'),
         url('font/myriadpro-light.ttf') format('truetype'),
         url('font/myriadpro-light.svg#MyriadProLight') format('svg');
}
